<?xml version="1.0" encoding="utf-8"?>
<com.ldt.springback.view.SpringBackLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingStart="30dp"
    android:paddingTop="30dp"
    android:paddingEnd="30dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_other_search"
        android:layout_width="match_parent"
        android:layout_height="600dp"
        />
</com.ldt.springback.view.SpringBackLayout>